_core:
  default_config_hash: 0cOpr1OyXWdffdvJFlXdoNQpPest7EYeepdwUe7U9pQ
gmap_api_key: ''
gmap_api_localization: default
theming:
  markers_location:
    security: 'public://'
    rel_path: geofieldmap_icons
  additional_markers_location: ''
  markers_extensions: 'gif png jpg jpeg'
  markers_filesize: '250 KB'
geocoder:
  caching:
    clientside: session_storage
